Subject: Re: bug#48110: I found a bug

From: Ludovic Courtès <[email-masked]>
Date: Mon, 03 May 2021 21:58:05 +0200

Hi,

Michael Mausler <[email-masked]> skribis:

> I tried guix pull another time which failed with a similar error, so I
> tried with the --fallback flag and that worked. Thanks for getting back to
> me.

Do you still have the output that appeared above the backtrace?  There
should be a clue as to why downloading Graphviz failed.

For the record, the two substitutes appear to be available:

--8<---------------cut here---------------start------------->8---
$ wget -qO - https://ci.guix.gnu.org/nar/lzip/bi9hjvhcgr5rc0r29wmb18xxk4cgphx8-graphviz-2.42.3 | lzip -d | wc -c
8372744
$ wget -qO - https://ci.guix.gnu.org/nar/lzip/a2j5znslnafdydcrx9jqpr6n25a3k6vf-graphviz-2.42.3-doc | lzip -d | wc -c
5724672
--8<---------------cut here---------------end--------------->8---

Thanks,
Ludo’.